<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Student Info</title>
    <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/css/bootstrap.min.css} "/>
    <script defer th:src="@{/webjars/bootstrap/js/bootstrap.bundle.min.js}"></script>
</head>
<body>
<section class="container">
    <header>
        <h1>The student was saved into the system...</h1>
    </header>
    <table th:object="${student}" class="table">
        <thead>
        <tr>
            <th scope="col">Field</th>
            <th scope="col">Value</th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <th scope="row">Name</th>
            <td th:text="*{name}"></td>
        </tr>
        <tr>
            <th scope="row">Birthday</th>
            <td th:text="*{birthday}"></td>
        </tr>
        <tr>
            <th scope="row">Credits</th>
            <td th:text="*{credits}"></td>
        </tr>
        <tr>
            <th scope="row">Country</th>
            <td th:text="*{country}"></td>
        </tr>
        </tbody>
    </table>
</section>
</body>
</html>